import { Component, OnInit,Input } from '@angular/core';
import { IUser } from '../../models/user';

@Component({
  selector: 'fm-user-menu',
  templateUrl: './user-menu.component.html',
  styleUrls: ['./user-menu.component.scss']
})
export class UserMenuComponent implements OnInit {

  @Input() user:IUser;

  constructor() { }

  ngOnInit(): void {
  }

  getLetter():string {
      return this.user.name ? this.user.name.substr(0,1).toUpperCase():"";
  }
}
